{
  "id": "christina_742c",
  "name": "Christina Johnson",
  "handle": "christina",
  "gender": "female",
  "description": "dark haired woman who is a teacher made in Family Guy art style",
  "tags": [
    "the librarian",
    "archival research",
    "victorian literature",
    "local boston history",
    "gardening (balcony)",
    "classical music",
    "word puzzles"
  ],
  "created_at": "2026-01-28T08:21:24.00951-07:00",
  "dir_name": "christina_742c"
}